<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-窗口布局文件-->
<windowUI left="20" top="20" width="420" height="420" layoutLeft="0" layoutTop="0" layoutRight="0" layoutBottom="0" bkInfoM="{5:1(1)2(15)3(0,0,0,0)10(1)20(1)8(0.00)21(1)22(-986896)23(255)7(1)11(1)12(-1531392)13(255);5:1(1)2(7)3(2,2,2,28)10(0)20(1)8(0.00)21(1)22(-1531392)23(255);5:1(1)2(13)3(5,1,5,50)10(0)20(1)8(0.00)21(1)22(-4144960)23(255);}" bkInfoM_state="1(300*300)" drawBk="false" showT="true" windowType="modalWindow" dragWindow="true" dragBorder="false" center="true">
    <buttonUI width="22" height="22" left="391" top="5" buttonType="close" showT="true" imageIcon="@closeIcon.png" transparent="true" drawBorder="false" bkInfoM="{5:1(32)2(15)3(0,0,0,0)10(0)20(1)8(0.00)21(1)22(-16777016)23(255);5:1(64)2(15)3(0,0,0,0)10(0)20(1)8(0.00)21(1)22(-16777056)23(255);}" bkInfoM_state="16(300*300),32(300*300),64(300*300)" />
    <shapeText layout.width="auto" layout.height="20" content="系统设置" left="180" top="8" textColor="#FFFFFFFF" showT="true" width="59" height="20" />
    <shapeText layout.width="auto" layout.height="20" content="设计视图配置" left="41" top="50" width="86" height="20" showT="true" />
    <shapeText layout.width="auto" layout.height="20" content="运行预览设置" left="41" top="215" width="86" height="20" showT="true" />
    <shapeText layout.width="auto" layout.height="20" content="语言设置" left="40" top="287" width="59" height="20" showT="true" />
    <buttonUI width="112" height="20" content="显示布局边界" left="77" top="75" buttonStyle="check" buttonType="check" drawBorder="false" textAlign="DT_LEFT | DT_VCENTER | DT_SINGLELINE" showT="true" id="@ID_sys_showLayoutFrame" />
    <shapeText layout.width="auto" layout.height="20" content="选中对象控制边界颜色" left="77" top="107" width="140" height="20" showT="true" />
    <shapeText layout.width="auto" layout.height="20" content="设计视图背景颜色" left="77" top="139" width="113" height="20" showT="true" />
    <shapeText layout.width="auto" layout.height="20" content="设置布局对象边框颜色" left="77" top="171" width="140" height="20" showT="true" />
    <buttonUI width="112" height="20" content="显示布局边界" left="77" top="240" buttonStyle="check" buttonType="check" drawBorder="false" textAlign="DT_LEFT | DT_VCENTER | DT_SINGLELINE" showT="true" id="@ID_sys_showLayoutFrame_run" />
    <buttonUI width="80" height="25" content="中文" left="79" top="315" buttonStyle="radio" buttonType="radio" textAlign="DT_LEFT | DT_VCENTER | DT_SINGLELINE" showT="true" id="@ID_sys_language_ch" />
    <buttonUI width="80" height="25" content="英文" left="183" top="315" buttonStyle="radio" buttonType="radio" textAlign="DT_LEFT | DT_VCENTER | DT_SINGLELINE" showT="true" id="@ID_sys_language_en" />
    <buttonUI width="87" height="25" content="自定义属性名" left="287" top="315" showT="true" id="@ID_sys_customPropertyName" />
    <buttonUI width="72" height="26" content="确 定" left="315" top="380" showT="true" id="@ID_sys_ok" />
</windowUI>
